netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
macip_options Struct Reference

`#include <common.h>`

## Data Fields
char * | network
char * | netmask
char * | nameserver
char * | zone
char * | unprivileged_user

## Field Documentation

## ◆ nameserver

char* macip_options::nameserver

## ◆ netmask

char* macip_options::netmask

## ◆ network

char* macip_options::network

## ◆ unprivileged_user

char* macip_options::unprivileged_user

## ◆ zone

char* macip_options::zone

The documentation for this struct was generated from the following file:

- common.h